Search found 27 matches

by valahul
Sun May 17, 2020 10:29 am
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

Finally, works.
I use phpbb3 from 10 years, it was ok.
This release is the most harded so far.
I hope the next one will be a little gentle...
by valahul
Sat May 16, 2020 2:32 pm
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

Now, i have another problem. I log into ACP, works, clean the broswer cache, and now it is not recognize my password...
I use recovery password, then with new password, works.
What is wrong?
by valahul
Sat May 16, 2020 2:13 pm
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

Thanks. I finally made it. The first time I received the message that the php version minim 7.1.3 is required. I set it from Cpanel to 7.3 and ACP didn't work. Now I set it to 7.2 and it works.
Good to know for others.
Solved.
by valahul
Sat May 16, 2020 1:25 pm
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

I made a clean install, another forum to test it.
Again, blank page on ACP.
So, i think the forum is the problem. On my new board, register not work, forgeten password too.
Here is the board www.rovapers.eu
Any solution?
by valahul
Sat May 16, 2020 8:05 am
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

After update, a link to ACP show, i click the link, forget to delete install folder, delete it after that. But i think that not cause the problem.
by valahul
Sat May 16, 2020 7:43 am
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Re: Updating from 3.2.8 to 3.3.0 - no ACP

valahul wrote:
Sat May 16, 2020 7:42 am
I updating my board from 3.2.8 to 3.3.0. I choose upgrading, not automatic update. When put the install link, a message unsuported php version, set from cpanel 7.3 php version, update database only, works. Acces the board, work.
But i cannot acces ACP, no messages, only a blank page.
Please help.
by valahul
Sat May 16, 2020 7:42 am
Forum: [3.3.x] Support Forum
Topic: Updating from 3.2.8 to 3.3.0 - no ACP
Replies: 7
Views: 246

Updating from 3.2.8 to 3.3.0 - no ACP

I updating my board from 3.2.8 to 3.3.0. I choose upgrading, not automatic update. When put the install link, a message unsuported php version, set from cpanel 7.3 php version, update database only, works. Acces the board, work.
But i cannot acces ACP, no messages, only a blank page.
Please help.
by valahul
Sun Mar 15, 2015 11:18 am
Forum: Extensions in Development
Topic: [CDB] mChat
Replies: 1466
Views: 177611

Re: [DEV] mChat

I installed Mchat on last phpbb3 version, but it is not showing on index page.
I set mChat On Index: Yes and Location on Forum:Bottom of Forum, but d'ont work.
Any solution?
by valahul
Sun Nov 02, 2014 4:16 pm
Forum: Extension Requests
Topic: Post Count Requirements
Replies: 2
Views: 183

Re: Post Count Requirements

Thanks, KevC.
by valahul
Sun Nov 02, 2014 9:09 am
Forum: Extension Requests
Topic: Post Count Requirements
Replies: 2
Views: 183

Post Count Requirements

Ther is an old mod Post Count Requirements.
User need a minim number of post, set by admin in ACP, to can post in a topic.
Very userful for buy/change section.
Will be avaible something similar for 3.1.1?
by valahul
Mon Jan 13, 2014 1:52 pm
Forum: [3.0.x] Support Forum
Topic: General error - Tried to redirect to potentially insecure ur
Replies: 1
Views: 270

General error - Tried to redirect to potentially insecure ur

When I try to lock a topic, or open one, i get this error: http://i1298.photobucket.com/albums/ag51/valahul4/eroare_zps4ce801f5.jpg I use the latest phpbb3 version (3.0.12). I have this mods installed: http://i1298.photobucket.com/albums/ag51/valahul4/moduri-instalate_zpsc674126f.jpg Any help how to...
by valahul
Sun Aug 04, 2013 7:46 am
Forum: [3.0.x] Support Forum
Topic: Minim post to post in a forum
Replies: 3
Views: 725

Re: Minim post to post in a forum

It is working great!
All i need (New Topic/Reply Post Requirement), plus i can set minim View Forum Post Requirement to.
Thanks again.
Great mod.
by valahul
Sun Aug 04, 2013 7:30 am
Forum: [3.0.x] Support Forum
Topic: Minim post to post in a forum
Replies: 3
Views: 725

Re: Minim post to post in a forum

THANKS a lot, 5hocK.
I will try this mod and comme back.
I hope will work.
by valahul
Sun Aug 04, 2013 7:02 am
Forum: [3.0.x] Support Forum
Topic: Minim post to post in a forum
Replies: 3
Views: 725

Minim post to post in a forum

I need to set a minim number of post to users can post or open a topic in a specified forum or category. I want that users who d'ont have the minim post that i set to be able to read-only. For example, in forum Buy & Sell. I do not like that users with zero posts use my forum just for that. Is there...
by valahul
Mon Jul 01, 2013 2:11 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] Reputation System
Replies: 1326
Views: 144339

Re: [RC] Reputation System

I see that forum http://www.getenglishonline.com/forum/, the same style, Artodia Helion, and mod works, but when click on icon to give somebody a reputation point, will not open a pop-up windows, it redirect to a forum page and then you give the reputation.

Go to advanced search